<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>Register</title>
        <link rel="stylesheet" href="style.css" />
        <link rel="stylesheet" href="validate.css" />
        <script src="validate.js"></script>
    </head>
    <body>
        <hgroup>
            <h1>Register</h1>
            <h2>Auth only LDAP</h2>
        </hgroup>
        <form name="ldap" method="POST" action="register.php">
            <table>
                <tr>
                    <td>LDAP ID</td>
                    <td><input type="text" name="id" /></td>
                </tr>
                <tr>
                    <td>Password</td>
                    <td><input type="password" name="pw" /></td>
                </tr>
                <tr>
                    <td>retype PW</td>
                    <td><input type="password" name="check" /></td>
                </tr>
                <tr>
                    <td>E-mail</td>
                    <td><input type="text" name="mail" /></td>
                </tr>
                <tr>
                    <td>Name</td>
                    <td><input type="text" name="name" /></td>
                </tr>
                <tr>
                    <td colspan="2"><input type="button" value="Register" /></td>
                </tr>
            </table>
        </form>
        <a href="login.html">Login</a>
    </body>
</html>